export default {
  methods: {
    getHeight() {
      let height = document.body.offsetHeight;
      // let reduce = 40 + 5 + 16 + 18;
      let reduce = 41 + 15 + 16 + 18;
      this.maxHeight = height - reduce + "";
    },
  }
}
